@charset "utf-8";

body { margin:0; padding:0; width:100%; color:#444; font:normal 16px/30px メイリオ;}
html, .shade { padding:0; margin:0;}
.shade { background-color:#fff;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h1 { margin:0; padding:28px 0 0 30px; color:#ebeced; font:bold 36px/1.2em メイリオ; letter-spacing:-2px; position: absolute;}
h2, h2 a, h2 a:hover { font:normal 24px/1.5em メイリオ; padding:0px 0; margin:10px 0 0 0; color:#000;}
h3{ color:#de2a1d; font-size:20px; font-weight:normal; line-height:22px; margin:0; padding:10px 0 0 0}
p { margin:8px 0; padding:0 0 8px 0; font:normal 16px/30px メイリオ;}
a { color:#444; text-decoration:none;}
a:hover { color:#e20000;}
p.spec { padding:0 0 16px;}
p.infopost { margin-bottom:0; padding:6px 0;}
p.infopost a { padding:0 4px;}
a.rm { color:#e20000; float:right;}
a.rm:hover { text-decoration:underline;}
p.infopost a.com { float:right; margin-top:-16px; padding:7px 0 17px; width:35px; font-size:18px; font-weight:bold; text-align:center; text-decoration:none; color:#fff; background:#f00 url(images/comment.gif) no-repeat left top;}

.shade_head, .shade_layout, .nav_container, .fbg, .shade_foot, form, ol, ol li, ul, .shade_layout .shade_bar, .shade_layout .sidebar { margin:0; padding:0;}


.shade_head { background:url(images/bg.png) repeat; border-bottom:solid 3px #f8d9eb}
.shade_head_resize { margin:0 auto; padding:0 0px; width:970px;}

img.banner { padding:0px 0px;}

.links_kwd{
    margin:2em 0;
    position: relative;
    padding: 0.25em 1em;
    border: solid 2px #ffcb8a;
    border-radius: 3px 0 3px 0;
}
.links_kwd:before,.links_kwd:after
{
    content: '';
    position: absolute;
    width:10px;
    height: 10px;
    border: solid 2px #ffcb8a;
    border-radius: 50%;
}
.links_kwd:after {
    top:-12px;
    left:-12px;
}
.links_kwd:before {
    bottom:-12px;
    right:-12px;
}
.links_kwd p {
    margin: 0; 
    padding: 0;
}
.nav_container { margin:0 auto; padding:18px 0 0; height:44px; float:left;}
.nav_container ul { list-style:none; padding:0; height:44px; float:left;}
.nav_container ul li { margin:0; padding:0; float:left;}
.nav_container ul li a { display:block; margin:0; padding:7px 12px; color:#444; text-decoration:none; font-size:16px;}
.nav_container ul li.active a, .nav_container ul li a:hover { color:#fff; background-color:#336eb6;}


.shade_layout { }
.shade_layout_resize { margin:0 auto; padding:24px 0; width:970px;}
.shade_layout .shade_bar { margin:0; padding:0; float:right; width:670px;}
.shade_layout .shade_bar_sub { margin:0; padding:0; float:right; width:670px;}
.shade_bar p {margin-bottom: 60px;}
.shade_bar_sub p {margin-bottom: 0px;}
.shade_layout .shade_bar h2 { }
.shade_layout .shade_bar h2 span { color:#000;}
.shade_layout .shade_bar img { padding:0px; }
.shade_layout .shade_bar img.fi { float: left; margin: 10px 15px 28px 0px;}
.shade_layout .shade_bar img.fr { margin:4px 0px 20px 10px; float:right; background-size: cover; background-position: center center; -webkit-clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 25% 50%, 0% 0%);clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 25% 50%, 0% 0%);}
.shade_layout .shade_bar img.fl { margin:15px 16px 4px 0; float:left;}
.shade_layout .shade_bar img.sb { margin:10px 0 20px 0; float:left;}
.shade_layout .shade_bar .shade_box { margin:0 0 24px; padding:8px 24px 8px 20px; background:url(images/shade_box_bg.gif) repeat-x center bottom;}
.shade_layout .sidebar { padding:0; float:left; width:270px;}
.shade_layout .sidebar .links { margin:0 0 12px; padding:8px 16px 8px 24px;}
.links h2 {position: relative; margin: 0 0 10px;
    background: #ffcb8a;
    box-shadow: 0px 0px 0px 5px #ffcb8a;
    border: dashed 2px white;
    padding: 0.2em 0.5em;}
.links h2 a {font-size: 20px;}
ul.sb_menu { margin:0; padding:0px 0; list-style:none; color:#959595; }
ul.sb_menu li { position: relative;
    background: #fff0cd;
    box-shadow: 0px 0px 0px 5px #fff0cd;
    border: dashed 2px white;
    padding: 0.2em 0.5em;
    color: #454545; display:block; margin:5px 0}
ul.sb_menu li:after{
    position: absolute;
    content: '';
    right: -7px;
    top: -7px;
    border-width: 0 15px 15px 0;
    border-style: solid;
    border-color: #ffdb88 #fff #ffdb88;
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
}
ul.sb_menu li a { color:#444; text-decoration:none; padding:0px 8px 0px 8px;}
ul.sb_menu li a:hover { color:#333;}
ul.sb_menu li:hover { background-color:#fff2f6; text-decoration:none;}


.shade_foot { background-color:#fff4f5; color:#444; border-top:solid 2px #f8d9eb}
.shade_foot_resize { margin:0 auto; padding:5px 24px; width:922px;}
.shade_foot p.lf { margin:0; padding:15px 0; text-align:center; width:auto; line-height:1.5em;}
.shade_foot p.lf a { color:#de2a1d;}
.shade_foot p.lf a:hover { text-decoration:underline;}
.shade_foot p.lf span { float:right;}


.searchform { float:left; padding:0; margin-bottom:10px;}
#formsearch { margin:0; height:36px; padding:24px 0 0px 24px; width:232px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search.gif) no-repeat top left;}
#formsearch input.editbox_search { margin:0; padding:10px 6px 12px; float:left; width:181px; border:none; background:none; font:normal 12px/1.5em メイリオ; color:#a8acb2;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
img { margin-bottom: 20px;}
